/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 700;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #318B3F;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #318B3F;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 25px;
	left: 0;
	line-height: 25px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 132px;
}

#nav ul ul li {
	padding: 0;
	height: 25px;
	width: 132px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #CCCCCC;
	color: #FFFFFF;
	border-top: 0px solid #FFFFFF !important;
	border-left: 0px solid #FFFFFF !important;
	border-right: 0px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 132px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 25px !important;
	width: 132px !important;
}

#nav ul ul li a:hover {
	background: #CCCCCC;
	color: #318B3F;
	width: 132px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #CCCCCC;
	color: #FFFFFF;
	width: 132px;
}

#nav ul ul li:last-child > a {
	border-bottom: 0px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 160px !important;
}


#stacks_in_234_page0 {
	background-color: #CCCCCC;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	margin: 2px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_9_page0 {
	width: 95%;
}

#stacks_in_121_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_121_page0 .stacks_right {
	float:right;
	width:49%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_79_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 7px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_285_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_166_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 15px;
	color: #000000;
	line-height: 18px;
}

#stacks_in_166_page0 p {
	font-size: 15px;
	color: ##000000;
	line-height: 18px;
}

#stacks_in_166_page0  a:link, #stacks_in_166_page0  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_166_page0 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_166_page0 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_166_page0 h1 {
	color: #CD180D;
}

#stacks_in_166_page0 h2 {
	color: #CD180D;
}

#stacks_in_166_page0 h3 {
	color: #CD180D;
}

#stacks_in_166_page0 h4 {
	color: #CD180D;
}

#stacks_in_166_page0 h5 {
	color: #CD180D;
}

#stacks_out_166_page0 {
	width: 80%;
}

#stacks_in_166_page0 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  19px;
}

#stacks_in_145_page0 {
	margin: 3px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_149_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 10px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_253_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 55px;
	background: transparent;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_279_page0 {
	padding: 0px 5px 0px 0px;
}

#stacks_out_121_page0 {
	width: 95%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_87_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_87_page0 {
	width: 95%;
}

#stacks_in_165_page0 {
	word-spacing: 1px;
}

#stacks_out_153_page0 {
	width: 95%;
}

#stacks_in_153_page0 {
	background-color: #BBCFED;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 12px 10px 3px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_125_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_125_page0 {
	width: 95%;
}
